\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
    e1. e2 | d1 e2 f | g\breve | r2 g g f | e1 d | r2 g e2. f4 | g2 a g1 | 
        r2 c b a | b b g g | a b c1( |

    b2 c1 b2) | c1 r2 g | a c b g | b b c a2.
        ( g4) g1\melisma fs2\melismaEnd | g1 g2 a1
        ( g4 f) e2 g1 f2 g e | c d e c'1( b4 a b2) g |

    a2 g e c'1 b2 a( g) | a1 g\breve r1^"G.P." | e1 g1. a2 f1 | e2 e a1.
         g2 f e | d1 c2 e | f g a( g4 f) | e2 c' b g | b b 

    c2.( b4 | a g a1 g4 f) | e2 g g e | a1 g | r2 g a c | b2. b4 a1 |
        g2 g g g | c1 b\breve r2 g | g g c1. b2 a g |

    f2 d4( e f g a2. g4) g2.\melisma \ficta fs8 e fs!2 \melismaEnd | 
        g\breve | r2 g g g | c1. b2 | a g f d4( e | f g a2. g4) g2.\melisma fs4 fs! e8 fs! g1\melismaEnd | g\longa ~
        g\longa*1/2 \unficta

  \endbar
}
}


cantuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho
    Di che pro -- vot' io n'ho la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
        ra -- col -- te
    Ch'io __ ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per __ ar -- te. __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za, __
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro. __

}
% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
}

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% Local Variables:
% coding: utf-8
% End:

