\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
    e1. e2 | d1 e2 f | g\breve | r2 g g f | e1 d | r2 g e2. f4 | g2 a g1 | 
        r2 c b a | b b g g | a b c1( |

    b2 c1 b2) | c1 r2 g | a c b g | b b c a2.
        ( g4) g1\melisma fs2\melismaEnd | g1 g2 a1
        ( g4 f) e2 g1 f2 g e | c d e c'1( b4 a b2) g |

    a2 g e c'1 b2 a( g) | a1 g\breve r1^"G.P." | e1 g1. a2 f1 | e2 e a1.
         g2 f e | d1 c2 e | f g a( g4 f) | e2 c' b g | b b 

    c2.( b4 | a g a1 g4 f) | e2 g g e | a1 g | r2 g a c | b2. b4 a1 |
        g2 g g g | c1 b\breve r2 g | g g c1. b2 a g |

    f2 d4( e f g a2. g4) g2.\melisma \ficta fs8 e fs!2 \melismaEnd | 
        g\breve | r2 g g g | c1. b2 | a g f d4( e | f g a2. g4) g2.\melisma fs4 fs! e8 fs! g1\melismaEnd | g\longa ~
        g\longa*1/2 \unficta

  \endbar
}
}


cantuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho
    Di che pro -- vot' io n'ho la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
        ra -- col -- te
    Ch'io __ ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per __ ar -- te. __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za, __
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro. __

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
    c1. c2 | b1 c2 d | e e e d | e2.( d8 c b4 c d2. c4 c1 b2) | c1 r2 c |
        b c d d | e a, b c | d b

    c2.( d4 | e f) g2 g f | g( f4 e d c d2) | c\breve | r2 c e2. f4 | g2 g c,2. d4 |
        e2 d c1 | d r2 c1 b2 c g | c d e1 | r2 g1 g2 |

    e1 d2 c1 b2 c c | d2.( e4 f d e2) | c f1( e4 d) | e1 r1^"G.P." | c e1.
         c2 d1 | c2 c f1. e2 d c2. ( b8 a b2) c2.( b4 | 
        a2) g r2 b |

    c2. d4 e1 | d2 g e c | d c2.( b8 a) b2 | c1 r2 c | c a e'1 | d2 g g f |
        g2.( f4 e2 d4 c | d1) e2 g1( f2) g d | d d

    g2. f4 | e2. d4 c2 d | e1 a,2 c | d f f4( e d c | d2) b a1 | g2 d' d d |
        g2. f4 e2. d4 | c2 d e1 | a,2 c d f |

    f4( e d c d2) b | a1 g2.( a4 | b g) c2.( d4 e2. d4 c1 b4 a) |
        b\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho 
    Di che pro -- vot' io n'ho __ la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar
    Ch'io ne pos -- so ra -- gio -- nar co -- me __ per ar -- te,
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre __ vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve __ car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro. 
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro, ve -- ro.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "G_8"
    c1. c2 | g'1 e2 d | c c' c b | c1 g2 d | e c g'1 | c,\breve | r1 g' | 
        e2 f g a | g1 r2 c | c g a1 | g\breve( | c,\breve | f1)

    r1 | r2 g a2. b4 | c2 b a1 | g e2 f | d1 c | r1 r2 c'1 b2 c c, |
        e f g e | f g a1 | g2 g f e | f1 c\breve r1^"G.P." | c1 c1. f2

    d4( e f g) | a2 a f1. c2 d e | f( g) c,1 | r2 e f g | a1 g2 c | 
        b g a2. g4 | f2.( e4 d1) | c\breve | r1 r2 g' | g e a1 |

    g2 g a c | c b c4( b a g | a1) g | r2 g g g | c1. b2 | a g f e |
        d\longa | g1 g | g2 g c1. b2 a g | f e 

     d\longa e2.( f4 | g2) c, c2. d4 | e2 f g1 | g\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
        si pro -- van mol -- te,
    Di che pro -- vot' io n'ho la mag -- gior par -- te, __
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per ar -- te, __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro, __
        al mio giu -- di -- cio ve -- ro. 

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {
  \transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

