\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
    c1. c2 | b1 c2 d | e e e d | e2.( d8 c b4 c d2. c4 c1 b2) | c1 r2 c |
        b c d d | e a, b c | d b

    c2.( d4 | e f) g2 g f | g( f4 e d c d2) | c\breve | r2 c e2. f4 | g2 g c,2. d4 |
        e2 d c1 | d r2 c1 b2 c g | c d e1 | r2 g1 g2 |

    e1 d2 c1 b2 c c | d2.( e4 f d e2) | c f1( e4 d) | e1 r1^"G.P." | c e1.
         c2 d1 | c2 c f1. e2 d c2. ( b8 a b2) c2.( b4 | 
        a2) g r2 b |

    c2. d4 e1 | d2 g e c | d c2.( b8 a) b2 | c1 r2 c | c a e'1 | d2 g g f |
        g2.( f4 e2 d4 c | d1) e2 g1( f2) g d | d d

    g2. f4 | e2. d4 c2 d | e1 a,2 c | d f f4( e d c | d2) b a1 | g2 d' d d |
        g2. f4 e2. d4 | c2 d e1 | a,2 c d f |

    f4( e d c d2) b | a1 g2.( a4 | b g) c2.( d4 e2. d4 c1 b4 a) |
        b\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho 
    Di che pro -- vot' io n'ho __ la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar
    Ch'io ne pos -- so ra -- gio -- nar co -- me __ per ar -- te,
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre __ vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve __ car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro. 
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro, ve -- ro.

}


% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

